/*if you just want to adjust the size of the stage and the thumbnails, you can do so by editing the following lines: */
@import url('base.css');
/*if you just want to adjust the size of the stage and the thumbnails, you can do so by editing the following lines: */
.pika-thumbs li{width: 90px; height:85px;}
.pikachoose{
	position: relative;
}
#pikame{width: 150px;}
.pika-thumbs {margin: 10px 0 0 17px; width:250px;position: absolute;top: 10px;right: 30px;}
.pika-thumbs li { margin: 5px 5px;}
/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika{position:absolute;top:5px;right:0px;}
.jcarousel-skin-pika .jcarousel-container-vertical { width: 125px;height: 230px; overflow:hidden;}
.jcarousel-skin-pika .jcarousel-clip-vertical { width:  125px; height: 230px;}
.jcarousel-skin-pika .jcarousel-item-vertical { margin-top: 10px;}
